<%#
This file is for SEO and metadata for search engines in general.
%>

<meta name="description" content="TMW2: Mana Spheres is an open source MMORPG project for Android phones.">
<meta name="keywords" content="MMORPG, RPG, TMW2, MMO, Open Source, Saulc, fantasy, free, game, mana spheres, online, combat, free software, free RPG, mouboo, moubootaur">
<meta name="author" content="TMW2 Development Team">
